.bg-blue {

}

#navbar .navbar-nav a {
	letter-spacing: 0.1em !important;
}

.navbar-formge .navbar-toggle {
  border-color: #dddddd;
}

.navbar-formge .navbar-toggle:hover,
.navbar-formge .navbar-toggle:focus {
  background-color: rgba(0, 0, 0, 0.1);
}

.navbar-formge .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-nav > li > a{
	color: rgba(255,255,255,.5) !important;
}

/*style */
#se-pc .nav-pills>li.active>a{
	background-color: #229ac8;
	}
#se-banner .text-banner {
	background: url("../images/back_deepblue.png") 0 0 no-repeat ;
	}
#se-banner .text-banner p,
#se-banner .text-banner a{
	color: #0F4B88;
	}

#se-menu .container-fluid {
	padding-top: 8px;
	padding-bottom: 8px;
}

#se-menu .navbar-brand {
	padding-top: 5px;
	padding-right: 0px;
}
#se-menu .btn-navbar:hover,
#se-menu .btn-navbar:focus,
#se-menu .btn-navbar:active,
#se-menu .btn-navbar.disabled,
#se-menu .btn-navbar[disabled] {
	/*background-color: #229ac8;*/
	color: #FFFFFF;;
	}
#se-menu .btn-navbar {
	background-color: #152774 !important;
	/*background-image: linear-gradient(to bottom, #3681ce, #1c62ab);*/
	/*background-repeat: repeat-x;*/
	/*border-color: #1f90bb #1c5896 #145e7a;  */
}
#se-menu, #se-footer{
	background-color: #152774 !important;
	}

#se-footer {
	margin-top: 30px;
}

#se-footer ul.f-links a {
	color: #FFFFFF;
}

#se-footer p {
	margin-bottom: 0.5em;
}

#se-menu .nav > li {
	font-size: 16px;
	background-color: transparent;
}

#se-menu .nav>li>a:focus,
#se-menu .nav>li>a:hover,
#se-menu .nav>li>a:active {
	background-color: transparent;
	color: #FFFFFF;
}

#se-menu  .dropdown-menu>li>a:focus,
#se-menu .dropdown-menu>li>a:hover,
#se-menu .dropdown-menu>li>a:active,
#se-menu .nav > li.open > a:hover,
#se-menu .nav > li.open > a:focus,
#se-menu .nav > li.open > a:active ,
#se-menu .nav > li.open > a {
	/*background: #04386d;*/
	background-color: transparent;
	color: #000;
}
.se-title, .se-title span{
	color: #0F4B88;
	}
.se-quick-links a.se-quick-link{
	background: #fff;
	color: #0F4B88;
	border: 1px solid #0F4B88;
	}
.se-quick-links a.se-quick-link:focus,
.se-quick-links a.se-quick-link:hover{
	background: #0F4B88;
	color: #fff;
	}

/* COUNTDOWN */
.se-countdown {
	display: table;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #EEEEEE;
}

.se-countdown .row  {
	display: table-row;
}

.se-countdown .left, .se-countdown .middle {
	border-right: 2px solid #FFFFFF;
	border-left: 0px;
}

.se-countdown .left, .se-countdown .right, .se-countdown .middle {
	display: table-cell;
	text-align: center;
	background-color: #EEEEEE;
	width: 25%;
}
.se-countdown .days, .se-countdown .hours, .se-countdown .minutes, .se-countdown .seconds {
	font-size: 26px;
	color: #0F4B88;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 26px;
	padding-top: 8px;
}

.se-countdown small {
	font-size: 12px;
	color: #666666;
	line-height: 12px;
	font-weight: 200;
}

.badge-by-theme {
	background-color: #04386d;
}

.se-plugin-box, .se-countdown {
	font-family: 'Times New Roman', 'Open Sans', '微软雅黑', Microsoft YaHei, Benton Sans, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif !important;
}